<!-- Bootstrap https://getbootstrap.com/docs/5.0/components/navbar/ --> <!--  -->
<!-- {% url 'calendar' '2022' '3' %} -->
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container-fluid">
    <a class="navbar-brand" href="{% url 'home' %}">Home</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="{% url 'calendar' %}">Calendar</a> 
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'polls:index' %}">Polls</a>
        </li>
        <li class="nav-item"> 
          <a class="nav-link" href="/admin/">Admin</a>
        </li>
        <!--
        <li class="nav-item">
          <a class="nav-link" href="{% url 'list_events' %}">Events</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Link</a>
        </li> -->
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown1" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Add new
          </a>
          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
            <li><a class="dropdown-item" href="{% url 'add_venue' %}">Venue</a></li>
            <li><a class="dropdown-item" href="{% url 'add_myUser' %}">User</a></li>
            <li><a class="dropdown-item" href="{% url 'add_sport' %}">Sport</a></li>
            <li><a class="dropdown-item" href="{% url 'add_event' %}">Event</a></li>
             <!-- <li><hr class="dropdown-divider"></li> -->
          </ul>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown2" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            View existing
          </a>
          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
            <li><a class="dropdown-item" href="{% url 'list_venues' %}">Venues</a></li>
            <li><a class="dropdown-item" href="{% url 'list_users' %}">Users</a></li>
            <li><a class="dropdown-item" href="{% url 'list_sports' %}">Sports</a></li>
            <li><a class="dropdown-item" href="{% url 'list_events' %}">Events</a></li>
          </ul>
        </li>
      </ul>
      <!-- <form class="d-flex" method="POST" action ="{% url 'search_event' %}">
        {% csrf_token %}
        <input class="form-control me-2" type="search" placeholder="Search Events" aria-label="Search" name="event_searched">
        <button class="btn btn-outline-success" type="submit">Search</button>
      </form> -->

    </div>
  </div>
</nav>